- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# RenderLeaf File Reference

`#include <osg/ref_ptr>`
`#include <osg/Matrix>`
`#include <osg/Drawable>`
`#include <osg/State>`
`#include <osgUtil/Export>`

Include dependency graph for RenderLeaf:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::RenderLeaf
| Container class for all data required for rendering of drawables. More...
## Defines
#define | OSGUTIL_RENDERLEAF 1

## Define Documentation

#define OSGUTIL_RENDERLEAF 1